TERRASYNC(1)

NAME
terrasync - FlightGear Flight Simulator Terrain Synchronization

SYNOPSIS
terrasync [-d path] [-p port] [-v]

DESCRIPTION
FlightGear TerraSync is a utility that automatically downloads the newest version of the FlightGear scenery while the simulator is running. For more information visit <http://wiki.flightgear.org/TerraSync>.

OPTIONS

-d path
    Specify the path where to store the scenery data.

-p port
    Specify the UDP port where terrasync listens for a FlightGear Flight Simulator connection.

-v  Enable verbose output.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net> or visit <http://code.google.com/p/flightgear-bugs>.

SEE ALSO
fgfs(1), fgjs(1), js_demo(1), terrasync(1)

AUTHORS
Curt L. Olson, et al. See Thanks file for a list of contributors.